# Status

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | **string** | The status of the command | [default to undefined]|
|**type** | **string** | The type of the command | [default to undefined]|


## Enum: StatusStatusEnum


* `WaitingForApproval` (value: `'WAITING_FOR_APPROVAL'`)

* `Approved` (value: `'APPROVED'`)

* `Cancelled` (value: `'CANCELLED'`)

* `Rejected` (value: `'REJECTED'`)

* `Completed` (value: `'COMPLETED'`)



## Enum: StatusTypeEnum


* `PairApiKey` (value: `'PAIR_API_KEY'`)

* `UpdateCallbackHandler` (value: `'UPDATE_CALLBACK_HANDLER'`)

* `UnpairApiKey` (value: `'UNPAIR_API_KEY'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
